WordPress.org

Ready to get started?Download WordPress

Forums

3.5 upgrade but now faulty (2 posts)

  1. lenahs
    Member
    Posted 1 year ago #

    Hi,

    I installed the 3.5 upgrade but now I cannot log into my site admin. I get this error:-

    " Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-includes/pluggable.php on line 876 "

    Once installed I was able to work on the site but I kept finding the above error kept showing up when I was updating pages etc.

    Sometimes when I go to the login page and log-in I get a list of these messages - - - - - - - - - - - - -

    " Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-login.php on line 368

    Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-login.php on line 380

    Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-includes/pluggable.php on line 680

    Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-includes/pluggable.php on line 681

    Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-includes/pluggable.php on line 682

    Warning: Cannot modify header information - headers already sent by (output started at /home/content/s/u/g/sugastore/html/shanel/wp-config.php:157) in /home/content/s/u/g/sugastore/html/shanel/wp-includes/pluggable.php on line 876"

    I tried installing a second version (network) version of wordpress by altering the wp-config file to allow for this - but for this other wp site I get the same message when I try to login.

    Any suggestions welcome.

    Thanks!

  2. Karissa
    Member
    Posted 1 year ago #

    I am also getting this same type of message but only one one of my sub-sites in a multisite install. I deactivated all my plugins and found that it was "Media Library Categories" plugin.

Topic Closed

This topic has been closed to new replies.

About this Topic